/*
Theme Name: Plexus Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Plexus WordPress theme. Only activate this child theme if you intend to make modifications to the theme otherwise activate the parent theme.
Version: 1.0
Author: S. Okhotnytsky
Author URI: http://www.drench-design.com
Template: plexus
*/

@import url("../plexus/style.css");
/* @import url("css/add-this-style.css"); */
@import url("css/responsive.css");

/* Add your own CSS code here */
body {
	background: url("http://offtheleashdogcartoons.com/wp-content/uploads/2014/07/background1.png") repeat scroll -40px 0 rgba(0, 0, 0, 0);
word-break: keep-all;
}

li {
z-index: 10;
}

#nav, #right-nav {
	background: none repeat scroll 0 0 black;
	font-size: 14px;
}

#nav .menu > li > a , #right-nav .menu > li > a {
    color: white;
    display: block;
    font-weight: bold;
    line-height: 1.5em;
    padding: 13px 15px;
}

form[name='otldc_user_order']{
	float: left;
    margin-bottom: 10px;
}
form[name='otldc_user_order'] input, form[name='otldc_user_order'] textarea, form[name='otldc_user_order'] select, form[name='otldc_user_order'] button {
    border: 1px solid #eee;
    border-radius: 3px;
    font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 8px;
}
.social-icons {
	float: none;
}

#searchsubmit {
    margin-left: 0;
}
#header-right {
	padding: 30px 0 20px 0;
}
#header #searchform {
    margin-top: 20px;
}
/* Force consistent profile pictures for Activity Straem for pics coming from Social Mediah*/
#buddypress .activity-list li.mini .activity-avatar img.avatar, #buddypress .activity-list li.mini .activity-avatar img.FB_profile_pic{
	width: 50px;
	height: 50px;
}

.like-button {
	cursor: hand;
	cursor: pointer;
}

.responsive #header #searchform {
    display: inline-block;
    margin: 40px 0 20px;
    padding: 0 40px;
}


#content .widgettitle {
    background: none repeat scroll 0 0 black;
    text-align: left;
}


.vc-carousel-indicators {
    bottom: -20px !important;
}
.entry-meta, .entry-meta a {
	color: #666;
}

#sidebar .social-icons {
	display: none;
}

#sidebar .post-text h2 {
    font-size: 18px;
    line-height: 1.5em;
}

.single-post #content .entry-meta {
font-size: 12px;
}
/* Color for BP active buttons*/
#buddypress ul > li.current > a {
    background: none repeat scroll 0 0 #c9412b !important;
}

#buddypress div.item-list-tabs ul li a:hover {
    color: #c9412b !important;
}

.entry-title {
	border-bottom: 1px solid #eee;
    margin: 0 0 10px;
    padding: 0 0 10px;
}
.entry-meta {
	font-size: 12px;
}

ul.page-numbers .page-numbers:hover, ul.page-numbers .page-numbers.current, ul.page-numbers.single-nav > span.page-numbers {
color: #fff;
background: #c9412b;
}

nav #buddypress div.item-list-tabs ul li a:hover {
color: #fff!important;
}
#buddypress div.item-list-tabs#object-nav {
margin-top: 10px;
margin-bottom: 30px;
}

nav#right-nav .menu.login-menu li a {
    color: white;
}
#sidebar .widget a.button:hover{
    color: white;
}
#buddypress div#object-nav.item-list-tabs {
    background: none repeat scroll 0 0 white;
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 420px) {
.post-loop {
    min-width: 100%;
    float: none;
}
.post-loop.post-columns {
    margin-left: 0;
}
}

@media only screen and (min-width : 421px) and (max-width : 767px) {
/*Other cartoons section*/
.home-page .vc_span6.wpb_column.column_container {
    float: left;
    width: 50% !important;
}
.vc_responsive .wpb_row .vc_span4 {
    float: left;
    width: 33.3333%;
}
}



/* portrait */
@media screen and (min-width : 767px) and (max-width : 960px) and (orientation:portrait) { 
    /* portrait-specific styles */ 
   .responsive #content {
        width: 720px;
    }

	

    .responsive #sidebar {
        border-top: 1px solid #eee;
        padding: 20px 20px 0 !important;
        position: relative;
        width: 100%;
    }
}

@media only screen and (max-width: 767px){
    .responsive #page-wrapper #mobile-nav-button {
    top: 5px;
    right: 5px;
}
}

#header #searchbar {
width: 240px;
}
#header-right {
max-width: 35%;
}
#logo {
max-width: 65%;
padding: 0px !important;
padding-top: 10px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px;
}

.like-button {
color: #666;
font-weight-bold;
border: 1px solid;
padding: 1px 20px 1px 2px;
border-color: #666;
background-image: url('http://offtheleashdogcartoons.com/wp-content/uploads/2014/09/like-16.png');
background-repeat: no-repeat;
background-size: 10px 10px;
background-position: 90% 50%; 

}

.entry-meta {
padding: 5px;
}

#search-which {
display: none;
}

.hard_follow span {
width: 32px;
height: 32px;
display: inline-block;
}

.hard_follow {
width: 220px;
position: relative;
left: 75px;
}

#hard_fb,#hard_twitter,#hard_rss,#hard_gplus,#hard_pin,#hard_tumblr {
background: url(http://offtheleashdogcartoons.com/follow_sprite.png) no-repeat;
}

#hard_fb1,#hard_twitter1,#hard_rss1,#hard_gplus1,#hard_pin1,#hard_tumblr1 {
background: url(http://offtheleashdogcartoons.com/follow_sprite.png) no-repeat;
}

#hard_fb {
background-position: -182px 0;
}

#hard_twitter {
background-position: 0 0;
}

#hard_rss {
background-position: -74px 0;
}

#hard_gplus {
background-position: -146px 0;
}

#hard_pin {
background-position: -110px 0;
}

#hard_tumblr{
background-position: -37px 0;
}

#hard_fb1 {
background-position: -182px 0;
}

#hard_twitter1 {
background-position: 0 0;
}

#hard_rss1 {
background-position: -74px 0;
}

#hard_gplus1 {
background-position: -146px 0;
}

#hard_pin1 {
background-position: -110px 0;
}

#hard_tumblr1{
background-position: -37px 0;
}

#qt_comment_toolbar {
display: none !important;
}

.socialstefan {
display: inline !important;
}

#sidebar .widget {
padding: 20px;
border-radius: 3px;
border: 1px solid #EEE;
background: none repeat scroll 0% 0% #FAFAFA;
}

#sidebar #mobilesharebuttons {
display: none;
}

.w_event_description {
	width: 100% !important;
}

#qt_bbp_topic_content_block, #qt_bbp_topic_content_del, #qt_bbp_topic_content_ul, #qt_bbp_topic_content_ol, #qt_bbp_topic_content_li, #qt_bbp_topic_content_code, #qt_bbp_topic_content_more, #at15s {
	display: none;
}


#mainsocial {
float: left;
display: inline;
}

#mainsocial img {
	height: 32px;
	width: 32px;
}
#wp-comment-media-buttons {
	display: none;
}

#insert_image_comment {
	position: relative;
	top: -40px;
}

option[value^="201"]{
display: none !important;
}

.related-posts {
z-index: 20;
}

select[name='otldc_community_order'] {
width: 110px;
}

select[name='otldc_community_orderby'] {
width: 90px;
}

#fbSEOComments {
margin-top: 50px;
}

.forum-titles {
color: white;
}

a[title='Flag as inappropriate'] {
display: none;
}

.meta-tags a {
pointer-events: none;
}

#subscription-toggle {
float: right;
margin-top: 20px;
margin-bottom: 2px;
}

form[name='show_archive']{
	float: left;
    /*margin-bottom: 10px;*/

}
form[name='show_archive'] input, form[name='show_archive'] textarea, form[name='show_archive'] select, form[name='show_archive'] button {
    border: 1px solid #eee;
    border-radius: 3px;
    font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 8px;
}

#login-form input {
z-index: 9999;
}

#lb-form {
z-index: 9999;
}

/* ADDTHIS customizations */

#sidebar .addthis_jumbo_share {
display: none;
}

.addthis_jumbo_share {
margin-top: 8px !important;
font-family: "Open Sans" !important;
}

.at4-share-btn {
margin-right: 1px !important;
margin-top: 1px !important;
padding: 0px 1px !important;
}

.at4-count {
font-size: 28px !important;
line-height: 28px !important;
}

.at4-title {
font-size: 12px !important;
line-height: 12px !important;
}

.at4-share-container,.at4-count-container {
padding: 0 0 0 0px !important;
border: none !important;
}
.at4-jumboshare a {
margin: 10px 0 0 0 !important;
font-family: "Open Sans" !important;
}

.at-svc-compact {
width: 32px !important;
}

.at-svc-compact .label {
display: none !important;
}

textarea {
border: 1px solid gray !important;
}

.video-element_1 .title-block_1 {
    padding-top: 5px;
}

.video-element_1 .title-block_1 a, .video-element_1 .title-block_1 a:link, .video-element_1 .title-block_1 a:visited {
    color: #ffffff !important;
}

